=== debian/control ===
Source: ruby-locale
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-locale.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-locale.git;a=summary
Homepage: http://rubyforge.org/projects/locale/
XS-Ruby-Versions: all

Package: ruby-locale
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Breaks: liblocale-ruby1.8 (<< ${source:Version}), liblocale-ruby1.9.1 (<< ${source:Version}), liblocale-ruby (<< ${source:Version})
Replaces: liblocale-ruby1.8 (<< ${source:Version}), liblocale-ruby1.9.1 (<< ${source:Version}), liblocale-ruby (<< ${source:Version})
Provides: liblocale-ruby1.8, liblocale-ruby1.9.1, liblocale-ruby
Description: Locale library for Ruby
 Ruby-Locale is a pure Ruby library which provides a basic API for
 localization.
 .
 It aims to support programs of every kind, from GUI applications to web
 libraries, on all the platforms that Ruby works on, and to provide a
 central hub for other i18n/l10n software.

Package: liblocale-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-locale
Description: Transitional package for ruby-locale
 This is a transitional package to ease upgrades to the ruby-locale
 package. It can safely be removed.

Package: liblocale-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-locale
Description: Transitional package for ruby-locale
 This is a transitional package to ease upgrades to the ruby-locale
 package. It can safely be removed.

Package: liblocale-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-locale
Description: Transitional package for ruby-locale
 This is a transitional package to ease upgrades to the ruby-locale
 package. It can safely be removed.
