=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=1997 .*/ruby-locale-(.*)\.tar\.gz
