## ruby-locale 2.1.0

=== debian/changelog ===
ruby-locale (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to provide updated rubygems-integration files.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Oct 2014 15:44:19 -0300

ruby-locale (2.1.0-2) unstable; urgency=medium

  * Rebuild with Breaks: ruby-gettext (<< 3.0.3~) (Closes: #733140).

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 26 Dec 2013 20:34:37 +0300

ruby-locale (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Install doc/text/news.md as upstream changelog.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Fix debian/copyright to reflect upstream license changes.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 25 Dec 2013 13:44:42 +0300

ruby-locale (2.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #690572).
  * Add previously missed unit tests.
  * Drop patches, they are included by upstream.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 12 Oct 2013 22:50:41 +0300

ruby-locale (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove obsoleted DM-Upload-Allowed.
  * Update watch file.
  * Drop transitional packages.
  * Update Vcs-* fields to use anonscm.debian.org.
  * Update homepage.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Aug 2013 17:55:22 +0300
