=== debian/control ===
Source: ruby-locale
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-locale.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-locale.git;a=summary
Homepage: https://github.com/ruby-gettext/locale
XS-Ruby-Versions: all

Package: ruby-locale
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Breaks: ruby-gettext (<< 3.0.3~)
Description: Locale library for Ruby
 Ruby-Locale is a pure Ruby library which provides a basic API for
 localization.
 .
 It aims to support programs of every kind, from GUI applications to web
 libraries, on all the platforms that Ruby works on, and to provide a
 central hub for other i18n/l10n software.
