## ruby-locale 2.1.2

=== debian/changelog ===
ruby-locale (2.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #799050).
  * Install data files to /usr/share/ruby-locale.
  * Add lintian-overrides for false positive package-contains-timestamped-gzip.
  * Add Testsuite entry to debian/control.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 23 Sep 2015 11:45:40 +0300
