=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-locale.git;a=summary
 Homepage: https://github.com/ruby-gettext/locale
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-locale
 Architecture: all
