## ruby-locale 2.1.3

=== debian/changelog ===
ruby-locale (2.1.3-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + ruby-locale: Drop versioned constraint on ruby-gettext in Breaks.

  [ Lucas Nussbaum ]
  * watch: use github to get full test suite
  * New upstream version 2.1.3
  * Refresh packaging using dh-make-ruby -w
  * ruby-tests.rake: load libs mentioned in test/run-test.rb
  * Add build-depends required for tests
  * Remove samples from install since they are already installed in
    /usr/share/doc
  * Drop patch 0001-Read-data-from-usr-share.patch, now useless
  * remove lintian overrides, now useless

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 14 Jan 2023 23:02:06 +0100
