=== debian/control ===
Source: ruby-locale
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-test-unit-notify,
               ruby-test-unit-rr
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-locale.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-locale
Homepage: https://github.com/ruby-gettext/locale
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-locale
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Locale library for Ruby
 Ruby-Locale is a pure Ruby library which provides a basic API for
 localization.
 .
 It aims to support programs of every kind, from GUI applications to web
 libraries, on all the platforms that Ruby works on, and to provide a
 central hub for other i18n/l10n software.
