=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs doc/text/news.md -O--buildsystem=ruby

override_dh_auto_install:
	dh_auto_install
	# remove samples (which are installed elsewhere anyway) to avoid a lintian error (ruby-script-but-no-ruby-dep)
	rm -rf debian/ruby-locale/usr/share/rubygems-integration/all/gems/locale-*/samples
