## ruby-locale 2.1.4

=== debian/changelog ===
ruby-locale (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 11:30:23 -0500
