=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-test-unit-notify,
                ruby-test-unit-rr
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-locale.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-locale
 Homepage: https://github.com/ruby-gettext/locale
