## ruby-locale 2.1.5

=== debian/changelog ===
ruby-locale (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * New upstream release.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:34:01 -0600
