=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-locale
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -8,15 +7,15 @@
                rake,
                ruby-test-unit-notify,
                ruby-test-unit-rr
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-locale.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-locale
 Homepage: https://github.com/ruby-gettext/locale
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-locale
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
