=== debian/watch ===
Version: 5
Template: GitHub
Owner: ruby-gettext
Project: locale
